{{#if proficiencies.weapon.count}}
<label class='proficiencies weapons label'>{{localize 'PF1.Proficiency.Weapon.LabelPlural'}}</label>
<ul class='proficiencies weapons tag-list proficiency-list value'>
	{{#each proficiencies.weapon.entries}}
	<li class='proficiency tag'>{{this}}</li>
	{{/each}}
</ul>
{{/if}}

{{#if proficiencies.armor.count}}
<label class='proficiencies armor label'>{{localize 'PF1.Proficiency.Armor.LabelPlural'}}</label>
<ul class='proficiencies armor tag-list proficiency-list value'>
	{{#each proficiencies.armor.entries}}
	<li class='proficiency tag'>{{this}}</li>
	{{/each}}
</ul>
{{/if}}

{{#if proficiencies.languages.count}}
<label class='proficiencies languages label'>{{localize 'PF1.Languages'}}</label>
<ul class='proficiencies languages tag-list proficiency-list value'>
	{{#each proficiencies.languages.entries}}
	<li class='proficiency tag'>{{this}}</li>
	{{/each}}
</ul>
{{/if}}
